<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b2e515b016d7e3f7018a5d9a7a81559">
  <dict>
    <!--2023-12-08 17:08:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
